body
{
	font-size:80%;
	font-family:sans-serif;
}
a.button 
{
	display: block;
	color: #FFFFFF;
	background: #FF9900;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #000000;
}
a.button:hover 
{
	color: #000000;
	background: #FFFFFF;
}

a.buttonS 
{
	display: block;
	color: #FFFFFF;
	background: #990000;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #000000;
}

a.button:hover 
{
	color: #000000;
	background: #FFFFFF;
}